.rating_wrap {
    display: none;
    visibility: hidden;
}

.articleProperty1 {
    margin-bottom: 13px;
}

.shop_container.list .pr_desc {
    max-height: 135px;
    overflow: scroll;
}

.section {
    padding: 20px 0;
}


/*
LISTVIEW ACTION BOX
*/

.product_img::before {
    background-color: rgba(0, 0, 0, 0.55);
}

.product_action_box_title {
    color: #ffffff;
    font-weight: 700;
}

.product_action_box_price {
    color: #ffffff;
}

.product_action_box_div {
    width: 100%;
    padding: 5px;
}


/**
Article
 */
.priceForeign {
    font-size: 0.8em;
}

.cart_header {
    text-align: center;
    padding: 10px 10px;
}

.has-danger .form-control {
    border-color: #d9534f;
}

.form-control-feedback {
    color: #d9534f;

}

.errorSchriftFett {
    font-weight: bold;
}

.product .product_info {
    padding: 0 !important;
}


.quantity .minus, .quantity .plus {
    font-weight: 700;
}

/**
Contact
*/
.noeyes {
    display: none;
}

.custome-checkbox input[type="checkbox"] + .form-check-label::after {
    top: 11px;
}

.btn {
    padding: 14px 35px;
}

@media screen and (max-width: 1199px) {
    .shop_title {
        font-size: 25px !important;
    }
}

@media screen and (max-width: 575px) {

    .banner_section:not(.full_screen), .banner_section:not(.full_screen) .carousel-item, .banner_section:not(.full_screen) .banner_content_wrap, .banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
        height: 210px !important;
    }

}

@media screen and (max-width: 767px) {
    .navbar-brand {
        font-size: 1rem;
    }

    h5 {
        font-size: 15px !important;
    }

    .breadcrumb {
        display: none;
    }

    .logo_light, logo_dark {
        max-width: 250px !important;
    }
}


@media screen and (max-width: 420px) {
    .product_action_box_title {
        /*   display: none; */
    }

    h5 {
        font-size: 13px !important;
    }

    .btn {
        padding: 8px 24px !important;
        font-size: 10px !important;
    }

    .product_action_box_price {
        /*  display: none; */

    }
}

.divider-margin {
    margin-top: 10px;
    margin-bottom: 10px;
}


.heading_s1 h1, .heading_s1 h2, .heading_s1 h3, .heading_s1 h4, .heading_s1 h5, .heading_s1 h6 {
    text-transform: uppercase !important;
}

.btn {
    text-transform: initial !important;

}

.card {
    background-color: unset;
}

.dashboard_content label {
    color: unset !important;
}

label {
    color: unset !important;
}

.dashboard_content .card {
    margin-bottom: 15px !important;
}

.newsletter_form2 button {
    right: 20px;
    top: 5px;
}


/**
cards
 */

.nav-item-list {
    width: 100% !important;
}

.nav-link:focus, .nav-link:hover {
    text-decoration: none;
}

.nav-tabs .nav-link.active {
    color: #fff;
}

.event_tab li a {
    font-size: 20px;
    font-weight: 600;
}

.tab-style11 li .nav-link {
    text-transform: uppercase;
    border: 2px solid #e8e8e8;
    border-top-color: rgb(232, 232, 232);
    border-right-color: rgb(232, 232, 232);
    border-bottom-color: rgb(232, 232, 232);
    border-left-color: rgb(232, 232, 232);
    border-radius: 0px !important;
    padding: 10px 30px;
    display: block;
    text-align: center;
}

.tab-style11 li .nav-link {
    text-transform: uppercase !important;
    border: 2px solid #e8e8e8 !important;
    border-radius: 0px !important;
    padding: 10px 30px !important;
    display: block !important;
    text-align: center !important;
}

.tab-style11 li .nav-link {
    text-transform: uppercase;
    border: 2px solid #e8e8e8;
    border-radius: 0px !important;
    padding: 10px 30px;
    display: block;
    text-align: center;
}

.event_tab li a {
    font-size: 20px;
    font-weight: 600;
}

.tab-style11 .nav-tabs .nav-item a:hover, .tab-style11 .nav-tabs .nav-item a.active {
    background-color: #FF324D;
}

.nav-tabs .nav-item a:hover, .tab-style11 .nav-tabs .nav-item a.active {
    border-color: #FF324D;
}

.tab-style11 .nav-tabs .nav-item {
    margin-bottom: 10px;
}

/**
innen
 */
.event_tab_content {
    padding-left: 30px;
    margin-top: 0px !important;

}

.fade {
    transition: opacity .15s linear;
}

.event_schedule {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-bottom: 30px;
    background-color: #ffffff;
}

.event_schedule .author {
    float: left;
    margin-right: 20px;
}

.event_schedule .author img {
    border-radius: 100%;
    max-width: 80px;
}

.schedule_info {
    overflow: hidden;
}

.schedule_info ul {
    margin-bottom: 7px;
}

.schedule_info ul li {
    display: inline-block;
    padding-right: 10px;
    list-style: none;
}

.author_info, .schedule_info .date {
    color: #6492a9;
}

.articleNumber
.author_info {
    overflow: hidden;
}

.schedule_desc {
    margin-bottom: 15px;
}

.author_img img {
    max-width: 300px;
}

.back-alt {
    background-color: #f7f7f7;
}

.articleNumber_info, .article_info .date {
    color: #6492a9;
}


/**
ende
 */
.pt_10 {
    padding-top: 30px;
}

.pt_20 {
    padding-top: 30px;
}

.pt_30 {
    padding-top: 30px;
}

.pt_40 {
    padding-top: 40px;
}

.pt_50 {
    padding-top: 50px;
}

.pt_70 {
    padding-top: 50px;
}


.quantity .minus-list, .quantity .plus-list {
    font-weight: 700;
}

.quantity .minus-list, .quantity .plus-list {
    background-color: #eee;
    display: block;
    float: left;
    border-radius: 50px;
    cursor: pointer;
    border: 0;
    padding: 0;
    width: 34px;
    height: 34px;
    line-height: 36px;
    text-align: center;
    font-size: 20px;
    margin: 4px;
}

.send_registration {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}

.nav-tabs li.nav-item a {
    text-transform: unset;
}


.breadcrumb-item + .breadcrumb-item::before {
    content: "\e649";
    font-family: "themify";
}

.accordion_style1 .card-header a[aria-expanded="false"]::after {
    content: "\e65f";
}

.accordion_style1 .card-header a::after {
    content: "\e65c";
    font-family: "themify";
    font-size: 16px;
    font-weight: 400;
    position: absolute;
    right: 15px;
    top: 0;
}

.nl_label span {
    font-weight: 300!important;
}



.custom-select.is-valid, .was-validated .custom-select:valid {
    border-color: #28a745;
    padding-right: calc(.75em + 2.3125rem);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right .75rem center/8px 10px no-repeat, #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") center right 1.75rem/calc(.75em + .375rem) no-repeat
}

.custom-select.is-valid:focus, .was-validated .custom-select:valid:focus {
    border-color: #28a745;
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .25)
}


.custom-control-input.is-valid ~ .custom-control-label, .was-validated .custom-control-input:valid ~ .custom-control-label {
    color: #28a745
}

.custom-control-input.is-valid ~ .custom-control-label::before, .was-validated .custom-control-input:valid ~ .custom-control-label::before {
    border-color: #28a745
}

.custom-control-input.is-valid:checked ~ .custom-control-label::before, .was-validated .custom-control-input:valid:checked ~ .custom-control-label::before {
    border-color: #34ce57;
    background-color: #34ce57
}

.custom-control-input.is-valid:focus ~ .custom-control-label::before, .was-validated .custom-control-input:valid:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .25)
}

.custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before, .was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #28a745
}

.custom-control-input.is-invalid ~ .custom-control-label, .was-validated .custom-control-input:invalid ~ .custom-control-label {
    color: #dc3545
}

.custom-control-input.is-invalid ~ .custom-control-label::before, .was-validated .custom-control-input:invalid ~ .custom-control-label::before {
    border-color: #dc3545
}

.custom-control-input.is-invalid:checked ~ .custom-control-label::before, .was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before {
    border-color: #e4606d;
    background-color: #e4606d
}

.custom-control-input.is-invalid:focus ~ .custom-control-label::before, .was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .25)
}

.custom-control-input.is-invalid:focus:not(:checked) ~ .custom-control-label::before, .was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #dc3545
}


.custom-control-input {
    position: absolute;
    left: 0;
    z-index: -1;
    width: 1rem;
    height: 1.25rem;
    opacity: 0
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #007bff;
    background-color: #007bff
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #80bdff
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
    color: #fff;
    background-color: #b3d7ff;
    border-color: #b3d7ff
}

.custom-control-input:disabled ~ .custom-control-label, .custom-control-input[disabled] ~ .custom-control-label {
    color: #6c757d
}

.custom-control-input:disabled ~ .custom-control-label::before, .custom-control-input[disabled] ~ .custom-control-label::before {
    background-color: #e9ecef
}


.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top
}

.custom-control-label::before {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #adb5bd solid 1px
}

.custom-control-label::after {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: 50%/50% 50% no-repeat
}


.custom-checkbox .custom-control-label::before {
    border-radius: .25rem
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e")
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    border-color: #007bff;
    background-color: #007bff
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3e%3cpath stroke='%23fff' d='M0 2h4'/%3e%3c/svg%3e")
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, .5)
}

.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, .5)
}

.custom-radio .custom-control-label::before {
    border-radius: 50%
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e")
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, .5)
}
.custom-switch {
    padding-left: 2.25rem
}

.custom-switch .custom-control-label::before {
    left: -2.25rem;
    width: 1.75rem;
    pointer-events: all;
    border-radius: .5rem
}

.custom-switch .custom-control-label::after {
    top: calc(.25rem + 2px);
    left: calc(-2.25rem + 2px);
    width: calc(1rem - 4px);
    height: calc(1rem - 4px);
    background-color: #adb5bd;
    border-radius: .5rem;
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-transform .15s ease-in-out;
    transition: transform .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: transform .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-transform .15s ease-in-out
}


.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #fff;
    -webkit-transform: translateX(.75rem);
    transform: translateX(.75rem)
}

.custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, .5)
}


.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right .75rem center/8px 10px no-repeat;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.custom-select:focus {
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.custom-select:focus::-ms-value {
    color: #495057;
    background-color: #fff
}

.custom-select[multiple], .custom-select[size]:not([size="1"]) {
    height: auto;
    padding-right: .75rem;
    background-image: none
}

.custom-select:disabled {
    color: #6c757d;
    background-color: #e9ecef
}

.custom-select::-ms-expand {
    display: none
}

.custom-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #495057
}

.custom-select-sm {
    height: calc(1.5em + .5rem + 2px);
    padding-top: .25rem;
    padding-bottom: .25rem;
    padding-left: .5rem;
    font-size: .875rem
}

.custom-select-lg {
    height: calc(1.5em + 1rem + 2px);
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    font-size: 1.25rem
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    margin-bottom: 0
}